Debian Bug report logs - #697553
ITA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ben Pfaff <blp@cs.stanford.edu>

Date: Sun, 6 Jan 2013 21:27:02 UTC

Owned by: Slavko <linux@slavino.sk>

Severity: normal

Fixed in version nqc/3.1.r6-2

Done: Slavko <linux@slavino.sk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697553; Package wnpp. (Sun, 06 Jan 2013 21:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Pfaff <blp@cs.stanford.edu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 06 Jan 2013 21:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Pfaff <blp@cs.stanford.edu>
To: submit@bugs.debian.org
Subject: RFA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX
Date: Sun, 6 Jan 2013 13:24:13 -0800
Package: wnpp

The LEGO Mindstorms RCX is a Hitachi microcontroller embedded into a
LEGO brick.  This package lets you write programs in a C-like language
and download them to your RCX using the serial or USB infrared tower
included with the RCX.

I am seeking a new maintainer for this package because I no longer have
access to the RCX hardware required to test it.  I suspect that there
are few potential maintainers for this package because of its low
ranking in the Debian popularity-contest.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697553; Package wnpp. (Sat, 22 Feb 2014 16:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <linux@slavino.sk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 22 Feb 2014 16:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 697553@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: 697553@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX
Date: Sat, 22 Feb 2014 17:27:36 +0100
[Message part 1 (text/plain, inline)]
owner 697553 !
retitle 697553 ITA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX
thanks

Hi,

i am wiling to maintain the package, i have new package prepared to
upload ;-)

regards

-- 
Slavko
http://slavino.sk
[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Slavko <linux@slavino.sk>. Request was from Slavko <linux@slavino.sk> to control@bugs.debian.org. (Sat, 22 Feb 2014 16:30:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX' from 'RFA: nqc -- Not Quite C compiler for LEGO Mindstorms RCX' Request was from Slavko <linux@slavino.sk> to control@bugs.debian.org. (Sat, 22 Feb 2014 16:30:08 GMT) Full text and rfc822 format available.

Reply sent to Slavko <linux@slavino.sk>:
You have taken responsibility. (Sun, 23 Feb 2014 21:24:09 GMT) Full text and rfc822 format available.

Notification sent to Ben Pfaff <blp@cs.stanford.edu>:
Bug acknowledged by developer. (Sun, 23 Feb 2014 21:24:09 GMT) Full text and rfc822 format available.

Message #19 received at 697553-close@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: 697553-close@bugs.debian.org
Subject: Bug#697553: fixed in nqc 3.1.r6-2
Date: Sun, 23 Feb 2014 21:20:45 +0000
Source: nqc
Source-Version: 3.1.r6-2

We believe that the bug you reported is fixed in the latest version of
nqc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697553@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Slavko <linux@slavino.sk> (supplier of updated nqc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Feb 2014 16:15:05 +0100
Source: nqc
Binary: nqc
Architecture: source amd64
Version: 3.1.r6-2
Distribution: unstable
Urgency: medium
Maintainer: Slavko <linux@slavino.sk>
Changed-By: Slavko <linux@slavino.sk>
Description: 
 nqc        - Not Quite C compiler for LEGO Mindstorms RCX
Closes: 697227 697553
Changes: 
 nqc (3.1.r6-2) unstable; urgency=medium
 .
   * repackage after adoprion
   * change maintainer to my self (Closes: #697553)
   * bump standards version to 3.9.5
   * add Build-Depends to dpkg-dev (>= 1.16.1~)
   * delete the debian/dir file
   * change /usr/doc to /usr/share/doc in README.Debian and manpage
   * fix old changelog entry syntax (from 20 Nov 1999 netry)
   * switch changes from previous maintainer to quilt system
   * add link to homepage (Closes: #697227)
   * upload sponsored by Petter Reinholdtsen
Checksums-Sha1: 
 d5925ce6f6b5f108988b6889220a2dea6bb6918b 1049 nqc_3.1.r6-2.dsc
 df23ba3d4dabcb2181ecd3951423a33b61f2c403 8556 nqc_3.1.r6-2.debian.tar.xz
 6989e18f03e2eb27a3ad23aae51228c5cb3f89b5 129056 nqc_3.1.r6-2_amd64.deb
Checksums-Sha256: 
 4e6f34de5faf671a57ae9ba82ae1e0cd077b065daba6ca39c621d9f5ff09addd 1049 nqc_3.1.r6-2.dsc
 0812a1372c8bc1f03ba2d32e6ae5eb850658df5fb0e81aa6ba6b19c1863c5f60 8556 nqc_3.1.r6-2.debian.tar.xz
 d700402596d326fb813383be9a0b243658a6d0896801df57e631f8dfc23d889a 129056 nqc_3.1.r6-2_amd64.deb
Files: 
 6a293e8747c678370bb27aeab2a6a72f 1049 devel extra nqc_3.1.r6-2.dsc
 4e2de6556f9ec838ba37303f54b95856 8556 devel extra nqc_3.1.r6-2.debian.tar.xz
 05cc991819962f7ff4342e004642d135 129056 devel extra nqc_3.1.r6-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFTClgM20zMSyow1ykRAl9+AJ9lM4KvvKQTnPLh003dqm99UcQEVQCgkEAy
3nO/PxyDqqqQAf+0nFHxPCE=
=co0B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Mar 2014 07:30:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:22:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.